Another Newbie help.

Discussion in '3DS - Flashcards & Custom Firmwares' started by themanfromperth, Feb 16, 2014.

  1. themanfromperth
    OP

    themanfromperth Member

    Newcomer
    10
    2
    Feb 12, 2014
    Hi there, have just brought my son a DS3 XL running on 6.1.0-10E.

    would the following chip work

    http://www.ozmodchips.com/r4i-sdhc-r4ds-for-dsi-p-207.html

    1. Is it possible to get 3D homebrew games for it? or can i only use normal DS homebrew games for now?

    2. What are the best web sites to get home brew games.?

    Any help would be appreciated as always..

    cheers.
     


  2. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    3,134
    647
    Oct 22, 2011
    Gambia, The
  3. UltraMew

    UltraMew GBATemp's Mew PRETENDING TO BE FOXI4 4 A DAY

    Banned
    861
    146
    Aug 7, 2013
    United States
    Flying a blue hedgehog around
    Get a DSTwo, they're shitloads better. They update their FW ~1-3 days after 3Ds new FW comes out, and you can play DNES/GBA perfectly.

    Check here for dealers.
     
    Yepi69 likes this.
  4. themanfromperth
    OP

    themanfromperth Member

    Newcomer
    10
    2
    Feb 12, 2014
    cheers guys...still confused as the attachment for the r4 chip says any firmware below
    2DS, 3DS or 3DS XL 7.1.0.15 and everything below
    7.1.0.15 and everything below

    and i am on 6.1.0-10E?
     
  5. pwsincd

    pwsincd Garage Flower

    Member
    3,337
    1,732
    Dec 4, 2011
    Manchester UK
    thats for DS mode , that cart wouldnt play 3DS roms . If your 3DS was on a firmware in the 4.1 to 4.5 range then you could use it to launch the Exploit that allows to play 3DS homebrew
     
  6. gamesquest1

    gamesquest1 Nabnut

    Member
    14,134
    9,478
    Sep 23, 2013
    It means it will work on all current firmwares, the 3ds has updates some of these updates block some cards from working, but if it works on 7.1 it will work fine......just make sure you wait before applying future updates and make sure it won't block you R4 card
     
  7. themanfromperth
    OP

    themanfromperth Member

    Newcomer
    10
    2
    Feb 12, 2014
    Ok so this will work but i cant use 3D games only play DS games?

    Any recommended web site to get the games..


    Cheers Mitch.
     
  8. themanfromperth
    OP

    themanfromperth Member

    Newcomer
    10
    2
    Feb 12, 2014
    Ok so this will work but i cant use 3D games only play DS games?

    Any recommended web site to get the games..


    Cheers Mitch.
     
  9. Jean Karlo

    Jean Karlo Hacker Aspirant!!!

    Member
    262
    45
    Jun 1, 2013
    United States
    Hyrule
    We cannot give you a site to download the games... Is againsy gbatemp rules... A quick goolge search should help..
     
  10. Reecey

    Reecey Mario 64 (favorite game of all time)

    Member
    4,339
    1,121
    Mar 7, 2010
    At Home :)
    I agree with themanfromperth above on GW's site, sorry to read this mistake for you :( they should put it very clearly in writing on the top of the home page that you need system Firmware between 4.1 - 4.5 for it to work on your 3DS because writing this on there main page is very confusing to everyone and all think it can be used on the latest 3DS system Firmware which cons many people into buying it in the first place, including me:-

    What's new?

    * Many stability improvements over previous beta release
    * Full support for firmware 7.1 (including saving and emunand GW3D indicator, etc.)

    As far as I have been told many times there is not even an exploit out there that exists for the GW card to run on the latest Firmware, Nintendo apparently blocked it on 5.0 onwards so it will never happen in future updates! I suggest to you buddy!, if you want your 3DS for 3DS games then swap your current 3DS at Cex (https://uk.webuy.com/) for another 3DS with the correct Firmware on it or another swap shop alike or look on Ebay or sites alike and try to find a 3DS with the correct Firmware on it.
     
  11. themanfromperth
    OP

    themanfromperth Member

    Newcomer
    10
    2
    Feb 12, 2014
    Im so confused now.....................some people say you can some say you cant, not sure now what to do?

    So far Reece seems correct though hopefully not!!
     
  12. Crass

    Crass Rock me Dr. Zaius

    Member
    999
    124
    Nov 3, 2006
    United States
    Oregon
    Reece is correct, unless you buy an older system that has 4.5 version of firmware or lower, you are shit out of luck as far as 3DS-mode exploits/ROMs/homebrew is concerned, altho DS-mode flashcards still work. It's really not anymore complicated than that.
     
  13. themanfromperth
    OP

    themanfromperth Member

    Newcomer
    10
    2
    Feb 12, 2014
    Bugger...should have done my homework before buying his birthday prezy..

    DS mode flash cards? what is that..

    sorry for the stupid questions..
     
  14. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,421
    1,018
    Nov 29, 2010
    Portugal
    Behind you
    Your 3DS is on the 6.X.X firmware, it means you CANNOT PLAY 3DS ROMS (like Pokemon Y or Animal Crossing)

    But you CAN play DS roms by using a flashcard, the best one around is SuperCard DSTWO because it always support the latest 3DS firmware.

    Because SuperCard DSTWO is a DS flashcard, it CAN'T play 3DS ROMS.


    3DS Flashcard = Play 3DS roms (ONLY) (Supports 4.1/4.5 ONLY, you have 6.X.X so you can forget it about 3DS roms)
    DS Flashcard = Plays DS roms (ONLY) (Supports from the first 3DS firmware, to the latest one 7.X.X, it plays ONLY DS games and it works on every 3DS firmware)
     
  15. themanfromperth
    OP

    themanfromperth Member

    Newcomer
    10
    2
    Feb 12, 2014
    Yepi your the man..

    thanks for writing that in terms i understand..

    Cheers bud!!
     
    Yepi69 likes this.
  16. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,421
    1,018
    Nov 29, 2010
    Portugal
    Behind you
    You're welcome, there's a lot of places where you can get a SuperCard DSTWO, and from personal experience they are quite good, like original DS carts.
     
  17. themanfromperth
    OP

    themanfromperth Member

    Newcomer
    10
    2
    Feb 12, 2014
    Just looking now...do i still need a micro sd with this? if not how many games can the flash card hold..

    http://www.ozmodchips.com/supercard-dstwo-ds2-p-297.html
     
  18. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,421
    1,018
    Nov 29, 2010
    Portugal
    Behind you
    Yes you do need a MicroSD for it.

    Well DS games range from 8MB to 512MB IIRC, I have a class 10 8GB Samsung MicroSD card and I have 64 games, and still have room for more.

    So the more GB the more games.
     
  19. themanfromperth
    OP

    themanfromperth Member

    Newcomer
    10
    2
    Feb 12, 2014

    Kool, i will order the same then...

    So when i get the flash card, will i have to do anything to it? like an update which it suggested on the above link i posted.
    or is it just plug and play and i drop a homebrew game onto the micro sd..
     
  20. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,421
    1,018
    Nov 29, 2010
    Portugal
    Behind you
    Well, depending on the store, the card can be mailed to you either updated or not, but for safety matters you should update it when you get it, then if you want you can update your 3DS, but NEVER update your 3DS first.
    First the supercard dstwo, THEN the 3DS, otherwise if you update your 3DS first, that update might block the card and then you'll have to update the card on a DS or DS Lite in order to get it working on your 3DS again.